/*CSS rules

	selector {
		property: value;
	}
	*/
/*Type Selector */
h1{ color: darkorange !important;}

h3{letter-spacing: 25px;}

/*Universal Selector*/
* {font-family: "courier new", monospace; font-size: 20px;}

/*Id Selector*/
/*#id-name*/
#zuitt-motto {letter-spacing: 5px;}


/*class selector*/
/* .class-name  */
.offering-item {text-transform: uppercase;}

/*Attribute Selector*/
/* tagname[attribute] */
input[required]{border-width: 2px; border-style: solid; border-color: navy;
/*shorthand*
	border-width:  2px;
	border-style:  solid;
	border-color:  navy;*/
	/* shorthand= border: width, style, color */

border: 2px solid}




/*adjacent sibling selector*/
/*sibling_element + target_element*/

h3 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*descendant selector*/
/*  ancestor_element descendant_element */
#bootcamp-learning-list li {
	color: #3CBBB1;
}

/*general sibling selector*/
/* sibling_element ~ target_element */
h2 ~ a{
	text-decoration: none;
}

/*Child Selector*/
/* parent_element > child_element */
body > section > form > label {
	color: lightskyblue;
}